@import url('https://fonts.googleapis.com/css?family=Bitter:400,700');
/* basics */
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; outline: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-family: sans-serif; line-height: 100%; margin: 0; padding: 0; }
a { color: #000; text-decoration: none; transition: 0.3s; }
a:focus, a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
small { font-size: 75%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
.err {
	background-color: #FFD7D8 !important;
}
ul, ol { list-style: none; display: block; }
/*ul.list li { display: list-item; list-style: inside; list-style-type: disc; }
ol.list li { display: list-item; list-style: inside; list-style-type: decimal; }*/
dd { margin: 0 0 0 40px; }
img { display: block; border: 0; -ms-interpolation-mode: bicubic; max-width: 100%; }
svg:not(:root) { overflow: hidden; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
.clr { clear: both; display: block; }
.cf:after, .wrap:after, ul:after, ol:after, .clear { clear: both; content: ''; display: block; width: 100%; }

/*================================================== FORM */
button, input, select, textarea { border-radius: 0px; -webkit-border-radius: 0px; border: 0px; background: none; font-size: 100%; color: #000; display: block; padding: 0 10px;
	text-transform: none; width: 100%; }
select { box-shadow: none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none; }
select::-ms-expand { display: none; }
input[type=button], input[type=submit], button { cursor: pointer; -webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none; transition: 0.3s; }
textarea { resize: none; padding: 10px; overflow: auto; }
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: 40px; }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
/**/
input[type=checkbox], input[type=radio] { width: auto; display:none; }
/*input[type="radio"] + label span {display:inline-block; width:16px; height:16px; margin-left: 4px; position: relative; top: -1px; background: #fff; border: 1px solid #a0a0a0; vertical-align: middle; border-radius: 50%; -webkit-border-radius: 50%; cursor: pointer; }
input[type="radio"]:checked + label span { background: url(../images/dot.png) no-repeat center center #fff; }*/
/**/
::-webkit-input-placeholder { color: #919294; }
:-moz-placeholder { color: #919294; opacity: 1; }
::-moz-placeholder { color: #919294; opacity: 1; }
:-ms-input-placeholder { color: #919294; }
/**/
/*::-moz-selection { color: #000; background: #fff; }
::selection { color: #000; background: #fff; }*/
/**/
.tbl { border-collapse: collapse; display: table; width: 100%; }
.tblrow { display: table-row; }
.cell { display: table-cell; vertical-align: middle; }
/**/
input.wpcf7-not-valid { border-color: #f00 !important; }
textarea.wpcf7-not-valid { border-color: #f00 !important; }
div.wpcf7 img.ajax-loader { display: none !important; }
div.wpcf7 .ajax-loader { display: none !important; }
div.wpcf7-validation-errors { margin: 10px 0 !important; text-align: center; display: none !important; }
span.wpcf7-not-valid-tip { display: none !important; }
div.wpcf7-response-output { margin: 10px 0 !important; text-align: center; }
div.wpcf7 br { display: none; }
.alignright { float: right; margin-left: 30px; margin-bottom: 20px; }
.alignleft { float: left; margin-right: 30px; margin-bottom: 20px; }
.aligncenter { float: none; margin: 0px auto 10px auto; text-align: center; }

/*================================================== TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 { font-weight: 400; line-height: 100%; }
p { line-height: 125%; margin-bottom: 20px; } 
p:last-child { margin-bottom: 0px; }

/*================================================== SITE CSS */
body { background: #fff; color: #000; font-size: 20px; font-family: 'Bitter', serif; font-weight: 400; }
button, input, select, textarea { font-weight: 400; font-family: 'Bitter', serif; }
.wrapper { max-width: 1920px; width: 100%; margin: 0 auto; position: relative; overflow: hidden; }
.wrap { background: #d9d9d9; width: 100%; max-width: 1920px; margin: 0 auto; position: relative; z-index: 1; }

/**/

.tposection {
    background: #d9d9d9;
    display: flex;
    padding: 30px;
}
.tposection .logo img {
    width: 100%;
}
.tposection .right {
    width: 45%;
	position: relative;
}
.tposection .left {
    width: 55%;
	position: relative;
}

.lead {
    position: absolute;
    left: 0;
    bottom: 0;
}
.tag {
    position: absolute;
    right: 0;
    bottom: 0;
}

.logo { padding: 0 20px; max-width: 790px; margin: 0px auto; }

.formdiv { display: flex; flex-wrap: wrap; padding: 0 20px; position: relative; }
.formdiv form {
    max-width: 520px;
}
.field { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 6px; }
.txtbox { background: #fff; color: #000; font-size: 20px; height: 60px; }
.txtbox.half { width: 49%; }
textarea.txtbox { height: 120px; padding: 5px 10px; }
.button { background: #a3a5a7; display: block; font-size: 22px; color: #fff; height: 60px; text-transform: uppercase; }
.button:hover { background: #9d1f2c; }
input[type="checkbox"] + label span { display: inline-block; width: 10px; height: 10px; vertical-align: middle; margin-right: 5px;
	border: 1px solid #999; color: #000; position: relative; }
input[type="checkbox"]:checked + label span { background: url(../images/tick.png) no-repeat center center;  }
.note { font-size: 11px; color: #888; }

/**/
.btmsection { background: #d9d9d9; display: flex; }
.btmsection .btmleft {
    width: 40%;
	position: relative;
	z-index: 2;
}
.btmsection .btmleft img { width: 100%; }
.btmsection .btmright {
	background: #7e8082;
    width: 60%;
	position: relative;
	border-radius: 0 0 20px 0;
}
.mobimg { display: none; }
.tag2 {
    position: absolute;
    right: -90px;
    top: -80px;
}
.arrowdiv { position: absolute; bottom: 0; left: 0; right: 0; background: #d9d9d9; padding: 10px 0; z-index: 1; }
.slider { background: #7e8082; border-radius: 0 0 20px 0; } 
.slidernav span {
	font-size: 18px;
}
.slidernav { display: flex; justify-content: center; align-items: center; height: 50px; }
.owl-prev, .owl-next { width: 25px; height: 32px; margin: 0 10px; cursor: pointer; }
.owl-prev { background: url(../images/arrow-left.png) no-repeat; }
.owl-next { background: url(../images/arrow-right.png) no-repeat; }

/**/
.textdiv { padding: 50px 20px; position: relative; text-align: center; color: #fff; text-transform: uppercase; min-height: 460px; }
.textdiv h4 { line-height: 1.4; margin-bottom: 15px; font-size: 46px; font-weight: bold; }
.textdiv h4.sm {font-size:36px;}
.textdiv p { font-size: 29px; line-height: 1.4; margin-bottom: 10px; }
.textdiv a { font-size: 36px; text-transform: uppercase; color: #fff; }

/* TAB 2 */
.textdiv2 { padding: 50px 20px; position: relative; text-align: center; color: #fff; 
	display: flex; align-items: center; justify-content: center; text-transform: uppercase; min-height: 460px; }
.textdiv2 h4 { line-height: 1.4; margin-bottom: 10px; font-size: 60px; font-weight: bold; }
.textdiv2 p { font-size: 45px; line-height: 1.4; }

/* TAB 3 */
.formdiv.dark:before { background: #6c6f70; }
.textdiv3 { position: relative; text-align: center; color: #fff; text-transform: uppercase; }
.textdiv3 h4 { line-height: 1.4; margin-bottom: 0px; font-size: 36px; }
.textdiv3 p { font-size: 30px; line-height: 1.4; }
.textdiv3 a { font-size: 22px; text-transform: uppercase; color: #fff; }	
.part3-1 { background: #6e6f71; padding: 30px 0; border-radius: 0 0 20px 0; text-align: center; }
.part3-2 { padding: 40px 20px; text-align: left; }
.flexbox { display: flex; justify-content: space-around; }
.flexbox ul { width: 45%; color: #000; }
.flexbox ul li { margin-bottom: 10px; display: list-item; list-style-type: disc; }
.flexbox ul li p { color: #fff; line-height: 1.3; font-size: 17px; }



/*================================================== RESPONSIVE */

@media screen and (max-width: 1800px) { 
.logo { max-width: 90% }
.tposection .left { width: 45%; }
.tposection .right { width: 55%; }
.txtbox { font-size: 16px; height: 40px; }
textarea.txtbox { height: 80px; }
.button { font-size: 20px; height: 40px; }
.tag2 { right: -50px; top: -50px; width: 180px; }
/**/
.owl-item { padding-bottom: 70px; }
.textdiv, .textdiv2, .textdiv3 { min-height: auto; }
.arrowdiv { padding: 5px 0; }
.textdiv h4 { font-size: 26px; }
.textdiv p { font-size: 19px; }
.textdiv a { font-size: 26px; }
.textdiv2 h4 { font-size: 26px; }
.textdiv2 p { font-size: 19px; }
.textdiv3 h4 { font-size: 26px; }
.textdiv3 p { font-size: 19px; }
.flexbox ul li p { font-size: 12px; }
}
@media screen and (max-width: 1100px) { 
.btmsection { flex-wrap: wrap; } 
.btmsection .btmleft { width: 100%; }
.btmsection .btmright { width: 100%; }
.deskimg { display: none; }
.mobimg { display: block; }
.tag2 { right: auto; top: auto; width: 140px; bottom: -30px; left: 40px; }
.textdiv, .textdiv2 { padding: 40px 50px; }
.arrowdiv { position: static; }
.tag { position: static; display: flex; justify-content: flex-end; padding: 20px 0 0 0; }
.lead { bottom: auto; top: 0; }
}

@media screen and (max-width: 999px) { 
.tposection { flex-wrap: wrap; padding: 30px 0; }
.tposection .left { width: 100%; }
.tposection .right { width: 100%; }
.logo { padding: 0 0 20px 0; }
.textdiv br { display: none; }
.lead { left: 20px; }
.tag { padding: 20px 20px 0 0; }
/**/
.part3-1 { padding: 30px 20px; }
.part3-2 { padding: 30px 20px; }
}

@media screen and (max-width: 600px) { 
.tag2 { width: 100px; bottom: -20px; left: 10px; }
.textdiv, .textdiv2 { padding: 40px 20px; }
.textdiv h4, .textdiv2 h4, .textdiv3 h4 { font-size: 20px; }
.textdiv p, .textdiv2 p, .textdiv3 p { font-size: 16px; }
.textdiv a { font-size: 20px; }
.flexbox { flex-wrap: wrap; }
.flexbox ul { width: 100%; padding-left: 20px; }
}